"MLS_Recognized" = "Erkende kaarten";
"MLS_Contact" = "contacten: %@";
"MLS_ImageScanned" = "Kaart afbeelding: %@";
"MLS_Scanner" = "Scanner";
"MLS_SingleSideScan" = "Enkele zijde";
"MLS_DoubleSideScan" = "Dubbelzijdig";
"MLS_AutoScanning" = "Auto Scan";
"MLS_AutoRecognition" = "Automatisch herkennen na scan";
"MLS_AutoScanMessage" = "Er zit een kaart in scanner. Wilt u het nu scannen?";
"MLS_AutoRecognitionMessage" = "Herkent u de gescande afbeeldingen?";
"MLS_FrontSideFaceUp" = "Plaats een visitekaartje met de voorkant naar boven.";
"MLS_BackSideFaceUp" = "Plaats een visitekaartje met de achterkant naar boven.";
